<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>.notdef</key>
    <string>_notdef.glif</string>
    <key>space</key>
    <string>space.glif</string>
    <key>exclam</key>
    <string>exclam.glif</string>
    <key>quotedbl</key>
    <string>quotedbl.glif</string>
    <key>numbersign</key>
    <string>numbersign.glif</string>
    <key>dollar</key>
    <string>dollar.glif</string>
    <key>percent</key>
    <string>percent.glif</string>
    <key>ampersand</key>
    <string>ampersand.glif</string>
    <key>quotesingle</key>
    <string>quotesingle.glif</string>
    <key>parenleft</key>
    <string>parenleft.glif</string>
    <key>parenright</key>
    <string>parenright.glif</string>
    <key>asterisk</key>
    <string>asterisk.glif</string>
    <key>plus</key>
    <string>plus.glif</string>
    <key>comma</key>
    <string>comma.glif</string>
    <key>hyphen</key>
    <string>hyphen.glif</string>
    <key>period</key>
    <string>period.glif</string>
    <key>slash</key>
    <string>slash.glif</string>
    <key>zero</key>
    <string>zero.glif</string>
    <key>one</key>
    <string>one.glif</string>
    <key>two</key>
    <string>two.glif</string>
    <key>three</key>
    <string>three.glif</string>
    <key>four</key>
    <string>four.glif</string>
    <key>five</key>
    <string>five.glif</string>
    <key>six</key>
    <string>six.glif</string>
    <key>seven</key>
    <string>seven.glif</string>
    <key>eight</key>
    <string>eight.glif</string>
    <key>nine</key>
    <string>nine.glif</string>
    <key>colon</key>
    <string>colon.glif</string>
    <key>semicolon</key>
    <string>semicolon.glif</string>
    <key>less</key>
    <string>less.glif</string>
    <key>equal</key>
    <string>equal.glif</string>
    <key>greater</key>
    <string>greater.glif</string>
    <key>question</key>
    <string>question.glif</string>
    <key>at</key>
    <string>at.glif</string>
    <key>A</key>
    <string>A_.glif</string>
    <key>B</key>
    <string>B_.glif</string>
    <key>C</key>
    <string>C_.glif</string>
    <key>D</key>
    <string>D_.glif</string>
    <key>E</key>
    <string>E_.glif</string>
    <key>F</key>
    <string>F_.glif</string>
    <key>G</key>
    <string>G_.glif</string>
    <key>H</key>
    <string>H_.glif</string>
    <key>I</key>
    <string>I_.glif</string>
    <key>J</key>
    <string>J_.glif</string>
    <key>K</key>
    <string>K_.glif</string>
    <key>L</key>
    <string>L_.glif</string>
    <key>M</key>
    <string>M_.glif</string>
    <key>N</key>
    <string>N_.glif</string>
    <key>O</key>
    <string>O_.glif</string>
    <key>P</key>
    <string>P_.glif</string>
    <key>Q</key>
    <string>Q_.glif</string>
    <key>R</key>
    <string>R_.glif</string>
    <key>S</key>
    <string>S_.glif</string>
    <key>T</key>
    <string>T_.glif</string>
    <key>U</key>
    <string>U_.glif</string>
    <key>V</key>
    <string>V_.glif</string>
    <key>W</key>
    <string>W_.glif</string>
    <key>X</key>
    <string>X_.glif</string>
    <key>Y</key>
    <string>Y_.glif</string>
    <key>Z</key>
    <string>Z_.glif</string>
    <key>bracketleft</key>
    <string>bracketleft.glif</string>
    <key>backslash</key>
    <string>backslash.glif</string>
    <key>bracketright</key>
    <string>bracketright.glif</string>
    <key>asciicircum</key>
    <string>asciicircum.glif</string>
    <key>underscore</key>
    <string>underscore.glif</string>
    <key>grave</key>
    <string>grave.glif</string>
    <key>a</key>
    <string>a.glif</string>
    <key>b</key>
    <string>b.glif</string>
    <key>c</key>
    <string>c.glif</string>
    <key>d</key>
    <string>d.glif</string>
    <key>e</key>
    <string>e.glif</string>
    <key>f</key>
    <string>f.glif</string>
    <key>g</key>
    <string>g.glif</string>
    <key>h</key>
    <string>h.glif</string>
    <key>i</key>
    <string>i.glif</string>
    <key>j</key>
    <string>j.glif</string>
    <key>k</key>
    <string>k.glif</string>
    <key>l</key>
    <string>l.glif</string>
    <key>m</key>
    <string>m.glif</string>
    <key>n</key>
    <string>n.glif</string>
    <key>o</key>
    <string>o.glif</string>
    <key>p</key>
    <string>p.glif</string>
    <key>q</key>
    <string>q.glif</string>
    <key>r</key>
    <string>r.glif</string>
    <key>s</key>
    <string>s.glif</string>
    <key>t</key>
    <string>t.glif</string>
    <key>u</key>
    <string>u.glif</string>
    <key>v</key>
    <string>v.glif</string>
    <key>w</key>
    <string>w.glif</string>
    <key>x</key>
    <string>x.glif</string>
    <key>y</key>
    <string>y.glif</string>
    <key>z</key>
    <string>z.glif</string>
    <key>braceleft</key>
    <string>braceleft.glif</string>
    <key>bar</key>
    <string>bar.glif</string>
    <key>braceright</key>
    <string>braceright.glif</string>
    <key>asciitilde</key>
    <string>asciitilde.glif</string>
    <key>uni007F</key>
    <string>uni007F_.glif</string>
    <key>dieresis</key>
    <string>dieresis.glif</string>
    <key>copyright</key>
    <string>copyright.glif</string>
    <key>guillemotleft</key>
    <string>guillemotleft.glif</string>
    <key>acute</key>
    <string>acute.glif</string>
    <key>cedilla</key>
    <string>cedilla.glif</string>
    <key>guillemotright</key>
    <string>guillemotright.glif</string>
    <key>Agrave</key>
    <string>A_grave.glif</string>
    <key>Aacute</key>
    <string>A_acute.glif</string>
    <key>Acircumflex</key>
    <string>A_circumflex.glif</string>
    <key>Atilde</key>
    <string>A_tilde.glif</string>
    <key>Adieresis</key>
    <string>A_dieresis.glif</string>
    <key>Ccedilla</key>
    <string>C_cedilla.glif</string>
    <key>Egrave</key>
    <string>E_grave.glif</string>
    <key>Eacute</key>
    <string>E_acute.glif</string>
    <key>Ecircumflex</key>
    <string>E_circumflex.glif</string>
    <key>Edieresis</key>
    <string>E_dieresis.glif</string>
    <key>Igrave</key>
    <string>I_grave.glif</string>
    <key>Iacute</key>
    <string>I_acute.glif</string>
    <key>Icircumflex</key>
    <string>I_circumflex.glif</string>
    <key>Idieresis</key>
    <string>I_dieresis.glif</string>
    <key>Ograve</key>
    <string>O_grave.glif</string>
    <key>Oacute</key>
    <string>O_acute.glif</string>
    <key>Ocircumflex</key>
    <string>O_circumflex.glif</string>
    <key>Otilde</key>
    <string>O_tilde.glif</string>
    <key>Odieresis</key>
    <string>O_dieresis.glif</string>
    <key>Ugrave</key>
    <string>U_grave.glif</string>
    <key>Uacute</key>
    <string>U_acute.glif</string>
    <key>Ucircumflex</key>
    <string>U_circumflex.glif</string>
    <key>Udieresis</key>
    <string>U_dieresis.glif</string>
    <key>agrave</key>
    <string>agrave.glif</string>
    <key>aacute</key>
    <string>aacute.glif</string>
    <key>acircumflex</key>
    <string>acircumflex.glif</string>
    <key>atilde</key>
    <string>atilde.glif</string>
    <key>ccedilla</key>
    <string>ccedilla.glif</string>
    <key>egrave</key>
    <string>egrave.glif</string>
    <key>eacute</key>
    <string>eacute.glif</string>
    <key>ecircumflex</key>
    <string>ecircumflex.glif</string>
    <key>edieresis</key>
    <string>edieresis.glif</string>
    <key>igrave</key>
    <string>igrave.glif</string>
    <key>iacute</key>
    <string>iacute.glif</string>
    <key>icircumflex</key>
    <string>icircumflex.glif</string>
    <key>idieresis</key>
    <string>idieresis.glif</string>
    <key>ograve</key>
    <string>ograve.glif</string>
    <key>oacute</key>
    <string>oacute.glif</string>
    <key>ocircumflex</key>
    <string>ocircumflex.glif</string>
    <key>ugrave</key>
    <string>ugrave.glif</string>
    <key>uacute</key>
    <string>uacute.glif</string>
    <key>ucircumflex</key>
    <string>ucircumflex.glif</string>
    <key>udieresis</key>
    <string>udieresis.glif</string>
    <key>glyph10</key>
    <string>glyph10.glif</string>
    <key>glyph21</key>
    <string>glyph21.glif</string>
    <key>glyph23</key>
    <string>glyph23.glif</string>
    <key>glyph24</key>
    <string>glyph24.glif</string>
    <key>glyph38</key>
    <string>glyph38.glif</string>
    <key>glyph39</key>
    <string>glyph39.glif</string>
    <key>glyph54</key>
    <string>glyph54.glif</string>
    <key>glyph72</key>
    <string>glyph72.glif</string>
    <key>glyph97</key>
    <string>glyph97.glif</string>
    <key>glyph107</key>
    <string>glyph107.glif</string>
    <key>glyph154</key>
    <string>glyph154.glif</string>
    <key>glyph155</key>
    <string>glyph155.glif</string>
    <key>glyph157</key>
    <string>glyph157.glif</string>
  </dict>
</plist>
